@charset "UTF-8";

/*==============================================
全体レイアウトのメディアクエリ
	PC : 1024～
	・タブレット
	iPad : 768 × 1024px
	・スマートフォン
	平均的：320 × 480
	iPhone6 : 375 × 667px
	iPhone6 Plus : 414 × 738px
==============================================*/
.Contents:after{
	clear:both;
	content:" ";
	display:block;
}
/* SP幅 */
@media screen and (max-width: 835px) {
	.PcView {
		display: none !important;
	}
}
/* PC幅 */
@media screen and (min-width: 834px){
	 .SpView {
		display: none !important;
	}
}
/* PC */
@media only screen and (min-width: 1220px) {
	body {
	}
	.Wrap{
		width:100%;
		margin:0 auto;
	}
	.Contents{
		width: 1220px;
		margin: 0 auto;
		padding: 0 10px;
	}
	.Contents.Column2{
		display : flex;
		justify-content:center;
		flex-direction: row;
		flex-wrap: wrap;
		padding: 0;
	}
	.Main_Column{
		width: 820px;
		margin: 0 20px 60px 0;
	}
	.Side_Column{
		float: right;
		width: 380px;
	}
}
/* iPadなど 元々の状態 */
@media only screen and (min-width: 834px) and (max-width: 1220px) {
	body {
	}
	.Wrap{
		width:100%;
		margin:0 auto;
	}
	.Contents{
		margin: 0 auto;
		width: 100%;
		max-width: 1200px;
	}
	.Contents.Column2{
		display : flex;
		justify-content:center;
		flex-direction: row;
		flex-wrap: wrap;
	}
	.Main_Column{
		float: left;
		width: 65%;
		width: calc(100% / 3 * 2 - 20px);
		margin: 0 20px 60px 10px;
	}
	.Side_Column{
		float: right;
		width: 29%;
		width: calc(100% / 3 * 1 - 20px);
		margin-right: 10px;
	}
	.Main_Column_01{
		float: none;
		width: 65%;
		width: calc(100% / 3 * 2 - 20px);
		margin: 0;
	}
}

/* スマホ */
@media only screen and (min-width: 320px) and (max-width: 834px) {
	body {
	}
	.Wrap{
		width:100%;
		margin:0 auto;
	}
	.Contents{
		margin:0 auto;
		margin-top:2px;
		flex-direction: column;
		align-content: space-around;
	}
	.Main_Column{
		float:none;
	}
	.Side_Column{
		float:none;
	}
}
